Subject: Ticket Assigned - return order 9575045691
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 15:42:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return order 9575045691 Dear Concern 

Kindly find the attached images, as per my order no. 9575045691 I have ordered a Large dress for me but it is been delivered XL size which is not acceptable at all. I would like to return my order and same time want you to refund my full payable amount. The quality of dress is not up to the mark too as it is shown on website. Centrepoint has got big name in the market so these types of services and products are not at expected from you all.

As this has happened second time with me from Centrepoint which has forced me to write down my experience in front of you .I am expecting my 100% payment to be refunded back to me on your earliest.

Thank you

Ayushi Pandey

0563719072

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4531302